Subject: Trainer Candidate - Varsha Kumari Gamot Varsha
From: Varsha Kumari Gamot Varsha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Mar 2023 02:21:31 -0500

| | Tech Support Test

Name | Varsha Kumari Gamot Varsha
E-mail | [email-masked]
Phone Number | (97828) 46068
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality Analyst | 30 April | 35,500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1.5 month

Please briefly describe your work experience specifically in Quality?

Performed monitoring for aligned associates and providing feedbacks to improve process quality.
Maintaining good relationship with operations leaders and process trainers to share quality updates.
Preparing weekly dashboards and presenting them in the client calls.
Identifying root causes while analysing customer's VOC.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation in my experience was when I was asked to improve conversion and Customer experience score for BQ (Bottom Quartile) Associates. There I started working on themselves by making providing feedbacks along with the process knowledge. Also, focussing on the essential elements like tone of voice, language, communication skills, process knowledge. Associates were asked to avoid canned responses and exhibit active listening skills whenever required. Further also provided emotional supports and feedbacks were also taken from the associates where they mentioned about challenges they were facing like continue chats, chats in queue which were further communicated to upper level. After giving proper guidance it sales conversion was improved by 5%.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you resolve the customer concern it is termed as good customer service. But when you resolve customer's concern keeping your company values first and empathizing and acknowledging customer's every statement is termed as great customer service according to me.
What according to you makes you a good candidate for this position? | I consider myself good candidate for this position because I constantly work hard to achieve great results. I believe my skills to adapt, always adjusted my plans in response to keeping companies requirements at first.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |